[IDD_DLG_PRINT_SET_LINE_LOCAT]
IDC_BTN_CONFIRM=确定
IDC_BTN_CANCEL=取消
IDC_STATIC_LOCATION=位置:

IDD_DLG_PRINT_SET_LINE_LOCAT=设置参考线位置

[IDD_DLG_PRINT_CLR_CHL_SEL]
IDD_DLG_PRINT_CLR_CHL_SEL=打印设置
IDC_STATIC_CLR_CHANNEL=颜色通道
IDOK=确定
IDCANCEL=取消

IDT_SELECT_COLOR_CHANNEL_TIP=请选择颜色通道后再打印！

[IDD_PAGE_PRINT_PRINT_INFO_TOOLBAR]
IDT_POSITIONING_MODE=定位模式
IDT_ZOOM_OUT=缩小
IDT_ZOOM_IN=放大
IDT_ZOOM_MAX=最大比例
IDT_ZOOM_MIN=最小比例
IDT_HIDE_REFERENCE_LINE=隐藏参考线
IDT_SHOW_REFERENCE_LINE=显示参考线
IDT_PRINT_REFERENCE_LINE=打印参考线
IDT_IMAGE_MODE=图像模式


[IDD_DLG_THREAD]
IDC_STATIC_MSG=正在打印...
IDC_BTN_STOP=停止